<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="src/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Anta&family=Kdam+Thmor+Pro&display=swap" rel="stylesheet">
    <title>Quiz d'animaux</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  
    <header>
      <div class="bloc-title flex">
        <h1> Quiz d'animaux </h1>
        <p class="jp">en japonais</p>
      </div>
    </header>
    
    <main>
      <div  id="bloc-choix">
        <h2 class="animate__animated animate__flipInY">Vous voulez jouer quel Quiz ?</h2>
        <div class="flex">
          <p class="button vert" id="choix1"> Cris des animaux</p>
          <p class="button vert" id="choix2"> Noms des animaux </p>
        </div>
      </div>

      <div class ="bloc-img" id="blocImage"> 
        <img class="imgQuestion flex" id="imgQuestion" src="/public/image-sans/jeu.png" alt="">
      </div>

<!--  
      <div class = "bloc-img">

      </div>

      <img class="imgQuestion" src="/image-sans/jeu.png" alt="">

        <div id="phraseDebut">
          <img  id="imgDebut" src="/image-sans/jeu.png" alt="">
        </div>
-->
        <div id = "afficherFin">
          <p> Owari !! </p>
          <p> Votre score  est</p>
          <p id="scoreFin"> <span class="score"></span> / 10 </p>

          <p class="button vert" id="continuer"> continuer ?</p>
        </div>


      <div id="bloc-reponse">
        <div class="flex">
          <p class="button1 orange" id="reponse1"> Réponse1 </p>
          <p class="button1 orange" id="reponse2"> Réponse2</p>
        </div>
  
        <p class="button red" id="indice"> Indice </p>
  
        <div id= "bloc-Indice">
          <p> Indice Indice Indice</p>
        </div>
      </div>




      <!------------------------------------------->

      <aside>
        <div id="bloc-correct" >
          <p>Sugoi !</p>
          <img  id="img-correct" src="/image-sans/bravoo.png" alt="">
        </div>

        <div id="bloc-faux">
          <p>Ganbatte!</p>
          <img  id="img-faux" src="/image-sans/non.png" alt="">
        </div>
      </aside>

    </main>

  
    <img id="imgOiseau" src="/image-sans/content.png" alt="">
    <img id="imgMt1" src="/image-sans/chojudasub0003_4-removebg-preview.png" alt="">
    <img id="imgNuage" src="/image-sans/choju60_0015_8-removebg-preview.png" alt="">
    <img id="imgRoche" src="/image-sans/choju58_0035_6-removebg-preview.png" alt="">
    <img id="imgNuage2" src="/image-sans/choju60_0019_8-removebg-preview.png" alt="">
    <img id="imgMt2" src="/image-sans/choju67_0006_8-removebg-preview.png" alt="">


  </body>
</html>


